-- Verify gaia:api_2016_10_14_add_columns_for_richtext on mysql

BEGIN;

-- XXX Add verifications here.
select description_richtext from `api_activity` limit 1;
select answer_richtext from `api_problem` limit 1;
ROLLBACK;
